$self{charset} = 'ISO-8859-13';

$self{texts} = {
  'Account'                     => 'Konts',
  'Accounting Menu'             => 'Kontēšanas izvēlne',
  'Apr'                         => 'Apr',
  'April'                       => 'Aprīlī',
  'Aug'                         => 'Aug',
  'August'                      => 'Augustā',
  'Balance'                     => 'Bilance',
  'Beginning Balance'           => 'Sākuma atlikums',
  'Cleared'                     => 'Apmaksāts',
  'Continue'                    => 'Turpināt',
  'Credit'                      => 'Kredīts',
  'Current'                     => 'Pašreizējs',
  'Date'                        => 'Datums',
  'Debit'                       => 'Debets',
  'Dec'                         => 'Dec',
  'December'                    => 'Decembrī',
  'Description'                 => 'Apraksts',
  'Detail'                      => 'Sīks apraksts',
  'Difference'                  => 'Starpība',
  'Done'                        => 'Izdarīts',
  'Feb'                         => 'Feb',
  'February'                    => 'Februārī',
  'From'                        => 'No',
  'Include Exchange Rate Difference' => 'Iekļaut valūtas kursu atšķirības',
  'Jan'                         => 'Jan',
  'January'                     => 'Janvārī',
  'Jul'                         => 'Jūl',
  'July'                        => 'Jūlijā',
  'Jun'                         => 'Jūn',
  'June'                        => 'Jūnijā',
  'Mar'                         => 'Mar',
  'March'                       => 'Martā',
  'May'                         => 'Mai',
  'May '                        => 'Maijā ',
  'Nov'                         => 'Nov',
  'November'                    => 'Novembrī',
  'Oct'                         => 'Okt',
  'October'                     => 'Oktobrī',
  'Out of balance!'             => 'Nav bilances!',
  'Outstanding'                 => 'Neapmaksātais',
  'R'                           => 'R',
  'Reconciliation'              => 'Izlīdzināšana',
  'Reconciliation Report'       => 'Izlīdzināšanas atskaite',
  'Select all'                  => 'Atlasīt visu',
  'Sep'                         => 'Sep',
  'September'                   => 'Septembrī',
  'Source'                      => 'Dokuments',
  'Statement Balance'           => 'Bilances atskaite',
  'Summary'                     => 'Kopējais',
  'To'                          => 'uz',
  'Update'                      => 'Atjaunināt',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'continue'                    => 'continue',
  'display'                     => 'display',
  'display_form'                => 'display_form',
  'done'                        => 'done',
  'get_payments'                => 'get_payments',
  'js_menu'                     => 'js_menu',
  'menubar'                     => 'menubar',
  'reconciliation'              => 'reconciliation',
  'section_menu'                => 'section_menu',
  'select_all'                  => 'select_all',
  'update'                      => 'update',
  'turpināt'                    => 'continue',
  'izdarīts'                    => 'done',
  'atlasīt_visu'                => 'select_all',
  'atjaunināt'                  => 'update',
};

1;

